ACCEL-CONFIG CONFIG(1)

NAME
accel-config-config-device - configure the individual attributes of the device

SYNOPSIS

accel-config config-device <device name> [<options>]

EXAMPLE

accel-config config-device dsa0 --read-buffer-limit=1

OPTIONS

-l, --read-buffer-limit=
    This specifies the maximum number of read buffers that may be in use at one time by operations that access low bandwidth memory. This number of read buffers is shared by all descriptors accessing low bandwidth memory across the entire device. read-buffer-limit should be more than 0.

-e, --event-log-size=
    Indicates the number of entries in the event log. The valid range is 64-65535.

COPYRIGHT

Copyright (c) 2023 - 2026, Intel Corporation. License GPLv2: GNU GPL version 2 http://gnu.org/licenses/gpl.html. This is free software: you are free to change and redistribute it. There is NO WARRANTY, to the extent permitted by law.